.gt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #FFFFFF; word-spacing: 1px}
.gt A:hover {text-decoration: underline; color: #FFFFFF;}
.gt A {text-decoration: none; color: #FFFFFF;}

.titel { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #FFFFFF; word-spacing: 1px }
.titel A:hover {text-decoration: underline; font-weight: bold; color: #FFFFFF;}
.titel A {text-decoration: none; font-weight: bold; color: #FFFFFF;}

.ut { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF; word-spacing: 1px }
.ut A:hover {text-decoration: underline; font-weight: bold; color: #FFFFFF;}
.ut A {text-decoration: none; font-weight: bold;color: #FFFFFF;}

.gtfarb {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #F58021; word-spacing: 1px}
.gtfarb A:hover {text-decoration: underline; color: #F58021;}
.gtfarb A {text-decoration: none; color: #F58021;}

.titelfarb { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #F58021; word-spacing: 1px }
.titelfarb A:hover {text-decoration: underline; font-weight: bold; color: #F58021;}
.titelfarb A {text-decoration: none; font-weight: bold; color: #F58021;}

.utfarb { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #F58021; word-spacing: 1px }
.utfarb A:hover {text-decoration: underline; font-weight: bold; color: #F58021;}
.utfarb A {text-decoration: none; font-weight: bold;color: #F58021;}